
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1700px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 178px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ebebeb none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1992px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1932px; overflow: hidden; min-height: 1992px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { top: 18px; left: 10px; min-width: 300px; width: 300px; min-height: 65px; height: 65px; display: block; z-index: 622; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #000000; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance29 .btn-collapser:hover { background-color: #f0f0f0; border-color: #0091ff; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #0091ff; }
#wb_element_instance29 { top: 79px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 827; }
#wb_element_instance29 ul { background: #f0f0f0 none repeat center top; border: 1px none #000000; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: left; }
#wb_element_instance29 ul ul { background: transparent none repeat center top; }
#wb_element_instance29 li { margin: 0px 0px 0px 0px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; z-index: 624; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 10px; left: 1px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 624; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 469; }
#wb_element_instance32 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 6747; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { top: 410px; left: 10px; min-width: 300px; width: 300px; min-height: 33px; height: 33px; display: block; z-index: 194; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { top: 450px; left: 10px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 193; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { top: 740px; left: 1px; min-width: 316px; width: 316px; min-height: 416px; height: 416px; display: block; z-index: 195; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { top: 1176px; left: 1px; min-width: 319px; width: 319px; min-height: 121px; height: 121px; display: block; z-index: 196; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { top: 1310px; left: 0px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: block; z-index: 197; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { top: 1080px; left: 35px; min-width: 1159px; width: 1159px; min-height: 207px; height: 207px; display: block; z-index: 617; }
#wb_element_instance40 { top: 0px; left: 0; right: 0; min-height: 380px; height: 380px; display: block; z-index: 131; }
#wb_element_instance40 > .wb_shp { background: #ffffff url("../gallery_gen/43b64a1f43f472ca8952d66bd87b23ff.jpg") repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 380px; }
#wb_element_instance41 { top: 1307px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance42 { top: 273px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 111px; }
	#wb_main { height: 1172px; }
	#wb_footer { height: 253px; }
	body, .wb_sbg { min-width: 768px; min-height: 1536px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1476px; overflow: visible; min-height: 1536px; }
	#wb_element_instance28 { top: 14px; left: 30px; min-width: 691px; width: 691px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance29 { top: 58px; left: 17px; min-width: 748px; width: 748px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance29 ul { background: transparent none repeat center top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance31 { top: 10px; left: 0px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance33 { top: 229px; left: 399px; min-width: 369px; width: 369px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { top: 420px; left: 11px; min-width: 746px; width: 746px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance35 { top: 470px; left: 10px; min-width: 747px; width: 747px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance36 { top: 630px; left: 9px; min-width: 733px; width: 733px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance37 { top: 830px; left: 9px; min-width: 729px; width: 729px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance38 { top: 930px; left: 11px; min-width: 730px; width: 730px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance39 { top: 1080px; left: 35px; min-width: 1159px; width: 1159px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance40 { top: 0px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 100%; height: 370px; }
	#wb_element_instance41 { top: 1307px; left: 0px; display: block; }
	#wb_element_instance42 { top: 273px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 1407px; }
	#wb_footer { height: 253px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1809px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1749px; overflow: visible; min-height: 1809px; }
	#wb_element_instance28 { top: 30px; left: 30px; min-width: 1150px; width: 1150px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance29 { top: 87px; left: 20px; min-width: 815px; width: 815px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance29 ul { background: transparent none repeat center top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance31 { top: 10px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 55px; }
	#wb_element_instance33 { top: 229px; left: 399px; min-width: 421px; width: 421px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { top: 460px; left: 35px; min-width: 1130px; width: 1130px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance35 { top: 550px; left: 35px; min-width: 1130px; width: 1130px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance36 { top: 660px; left: 34px; min-width: 1146px; width: 1146px; min-height: 178px; height: 178px; display: block; }
	#wb_element_instance37 { top: 860px; left: 35px; min-width: 1130px; width: 1130px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance38 { top: 940px; left: 35px; min-width: 1147px; width: 1147px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance39 { top: 1080px; left: 35px; min-width: 1159px; width: 1159px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance40 { top: 0px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 100%; height: 400px; }
	#wb_element_instance41 { top: 1307px; left: 0px; display: block; }
	#wb_element_instance42 { top: 273px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
